MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003462ATutorThemepublic2008-06-30 18:002008-08-21 08:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003462: file manager styles and file names
DescriptionIn the popup file manager from the content editor, the item dates and sizes wrap and look broken in FF when filenames are long.
Additional InformationPerhaps truncate link text and add the fullname to a title attribute, or prevent wrapping.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003035)
cindy (administrator)
2008-07-02 11:25

SVN revision: 7678

use <td align="right" style="white-space:nowrap"> to stop wrapping

- Issue History
Date Modified Username Field Change
2008-06-30 18:00 greg New Issue
2008-06-30 18:00 greg Affects version => SVN
2008-07-02 11:25 cindy Status new => resolved
2008-07-02 11:25 cindy Fixed in Version => 1.6.1
2008-07-02 11:25 cindy Resolution open => fixed
2008-07-02 11:25 cindy Assigned To => cindy
2008-07-02 11:25 cindy Note Added: 0003035
2008-08-21 08:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker